Subject: New Reply Received - Cancel the order:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 17:49:12 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Cancel the order:   Ticket comment <div>Hi!</div>
<div>I would like to cancel the order, but can it be done without me going to the store . </div>
<div>It would be really helpful if it can be done through online.</div>
<div>Thanks alot<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23-Aug-2022, at 9:23 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4759758</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4759758<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr"><div>
<div dir="ltr">Hi Gina,<br><br>We're  sorry to hear that you wish to cancel your order.</div>
<div><br></div>
<div>We can see the order has been placed on: with the order number:</div>
<div><br></div>
<div>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.</div>
<div><br></div>
<div>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br><br>Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.</div>
<div><br></div>
<div dir="ltr">Feel free to reach out to us for any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4759758